Subject: Re: [Bmcu] tr7-tr8

From: Gary Lindstrom <[email-masked]>
Date: Tue, 28 May 2013 14:34:30 -0600

This is a multi-part message in MIME format.
--===============0557629358==
 boundary="------------070505060504090001010505"

This is a multi-part message in MIME format.
--------------070505060504090001010505
Content-Transfer-Encoding: 7bit

You might try Craig Ramon at A-1 National Glass, 2747 S. Redwood Rd., 
801-972-5395.

Last I knew Craig had an MGB and was a BMCU member.  He did a windscreen 
installation on my Jaguar XK140, which is a b*tch.

Hope this helps,
     --Gary

On 5/28/2013 11:57 AM, [email-masked] wrote:
>
>
> hi all,
>
> i am looking for a quality company that can install a windshield in my 
> 1980 Triumph Tr8 in the Salt Lake area.
>
> I am hoping that someone knows of a  great old school type business>
>

--------------070505060504090001010505
Content-Transfer-Encoding: 7bit

<html>
  <head>
    <meta content="text/html; charset=ISO-8859-1"
      http-equiv="Content-Type">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    You might try Craig Ramon at A-1 National Glass, 2747 S. Redwood
    Rd., 801-972-5395.<br>
    <br>
    Last I knew Craig had an MGB and was a BMCU member.&nbsp; He did a
    windscreen installation on my Jaguar XK140, which is a b*tch.<br>
    <br>
    Hope this helps,<br>
    &nbsp;&nbsp;&nbsp; --Gary<br>
    <br>
    <div class="moz-cite-prefix">On 5/28/2013 11:57 AM,
      <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> wrote:<br>
    </div>
    <blockquote
cite="mid:[email-masked]"
      type="cite">
      <style type="text/css">p { margin: 0; }</style>
      <div style="font-family: Arial; font-size: 12pt; color: #000000">
        <p><br>
          hi all,</p>
        <p>i am looking for a quality company that can install a
          windshield in my 1980 Triumph Tr8 in the Salt Lake area.</p>
        <p>I am hoping that someone knows of a&nbsp; great old school type
          business&gt;<br>
        </p>
      </div>
    </blockquote>
    <br>
  </body>
</html>

--------------070505060504090001010505--

--===============0557629358==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============0557629358==--